{
	"columns": [
		{
			"field": "wma_production_lot",
			"width": 65,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "wma_raw_material_id",
			"width": 175,
			"name": "Raaka aine id",
			"enterable": 1
		},
		{
			"field": "wma_amount__design_unit",
			"width": 75,
			"name": "Määrä / sYks",
			"enterable": 1
		},
		{
			"field": "wma_amount__design_unit_2",
			"width": 75,
			"name": "Määrä / sYks 2",
			"enterable": 1
		},
		{
			"field": "wma_calc_sales_price__unit",
			"width": 100,
			"name": "Laskentahinta / Yks",
			"enterable": 1
		},
		{
			"width": 94,
			"enterable": 1,
			"field": "wma_cost_price_total",
			"name": "Omakustannus yht",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "wma_kTbl",
		"gridName": "Työn_tapahtumat",
		"type": "Output",
		"oneField": "wma_kTbl",
		"enterable": 1
	}
}